[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fwd: Re: déclaration impôts en ligne sous Lenny et Iceweasel 3.0.6



bof, bof

si ça peut aider, j'ai ça qui trainait dans un coin ...
ça date mais ça avait fonctionné
2 trucs à faire :

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=560044
* Permettre a Java de fonctionner en faisant :

sed -i 's/net.ipv6.bindv6only\ =\ 1/net.ipv6.bindv6only\ =\ 0/' \
/etc/sysctl.d/bindv6only.conf && sudo invoke-rc.d procps restart

On peut tester ici : http://www.javatester.org/version.html

* Suite a un bug dans libnss3-1d,
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=561918#74

Lancer iceweasel avec :

NSS_SSL_ENABLE_RENEGOTIATION=1 iceweasel



Le 30 mai 2010 18:05, Bernard <bdebreil@teaser.fr> a écrit :
Marc Siegwald wrote:


-------- Message original --------
Sujet:  Re: déclaration impôts en ligne sous Lenny et Iceweasel 3.0.6
Date :  Sun, 30 May 2010 17:38:12 +0200
De :    Marc Siegwald <marc.siegwald@laposte.net>
Pour :  bdebreil@teaser.fr



Le 30/05/2010 16:46, Bernard a écrit :
>
> Bonjour à tous,
>
> La bonne surprise, le piège, même, car c'est le dernier jour... le > serveur me précise que je n'ai pas la configuration requise pour la > déclaration en ligne !
>
> Pourtant, l'an dernier ainsi que l'année précédente, çà a fonctionné > sans problème !
>
> Est-ce à dire que les impôts ont "modernisé" leur système de > déclaration et qu'aujourd'hui cela ne fonctionne plus qu'avec > Microsoft Windows ?
> Je dispose donc de Iceweasel 3.06 sous Debian Lenny. Y-a-t-il des > personnes qui ont réussi à faire leur déclaration avec ces outils ?   > Sinon, que faut il utiliser ?  Mon vieux certificat est bien reconnu, > mais un clic sur la "déclaration en ligne" mène sur un test qui dure > quelques dizaines de secondes, à la suite duquel j'ai ce qui suit :
>
> "Problème de configuration
>
> Système d'exploitation : la version de votre système d'exploitation ne > vous garantit pas de pouvoir déclarer vos revenus en ligne...
>
> Navigateur : Votre navigateur ne vous garantit pas de pouvoir déclarer > vos revenus en ligne...
>
> Cookies OK
>
> _javascript_ OK
>
> STOP: Logiciel JVM (Java Virtual Machine) : Attention, vous ne > disposez pas du logiciel JVM indispensable... ou cette fonctionalité > n'est pas activée dans votre navigateur.
>
> Des liens sont proposés pour l'affichage des configurations requises : > il n'est fait référence qu'à Microsoft Windows et MacIntosh !
>
> Mon Iceweasel 3.06 a bien les fonctionalités Java activées (case JAVA > cochée). D'ailleurs, j'arrive sans problème à me connecter au site des > Archives Départementales des Yvelines, pour lequel JVM est indispensable.
>
> Merci d'avance pour votre aide.
>
> Bernard
>

Bonjour,

J'ai Iceweasel 3.5.9 sous Sid. Je n'ai pas eu de problème à faire la déclaration en entrant le numéro de télédéclarant, le numéro fiscal et le revenu fiscal de référence. Par contre, avec le certificat, ça ne passait pas non plus...

Dans le premier cas, ce n'est pas bloquant, dans le deuxième par contre, le système ne vous laisse pas continuer.

J'ai vu passer un message sur cette liste il y a quelques jours, qui parlait de Icedtea non reconnu, ce qui causait le problème. Et si mes souvenirs sont exacts, la réponse était d'installer la machine Java de Sun...

En espérant que cela aide...

Marc
 
Merci. Je viens d'installer Sun-Java6, mais cela ne fonctionne toujours pas !


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: 4C028CE1.2010002@teaser.fr" target="_blank">http://lists.debian.org/4C028CE1.2010002@teaser.fr



Reply to: